# Yahoo! UI Library

### charts 3.3.0

Yahoo! UI Library > charts > StackingUtil
Search:
Filters Show Private Show Protected Show Deprecated

## Class StackingUtil

Utility class used for creating stacked series.

### Constructor

StackingUtil `( )`

### Methods

#### _stackCoordinates

`protected void _stackCoordinates ( )`
Adjusts coordinate values for stacked series.

Copyright © 2011 Yahoo! Inc. All rights reserved.